@charset "UTF-8";
body {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #FFFFFF;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: left; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #5F6DB3;
}
#wrapper {
 width: 880px;
    background: #FFFFFF;
    margin: 0;
    padding-left: 10px;
    padding-right: 10px;
    overflow: hidden;	
}
#wrapper #main image {
	background-image: url(../images/bkgd780x600px.png);
	background-repeat: no-repeat;
	position:fixed;
	height: 600px;
	width: 780px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFFFFF;
	margin: 0; /* the auto margins (in conjunction with a width) center the page */
	border: 0px solid #000000;
	text-align: left; /* this overrides the text-align: center on the body element. */
	padding: 0 20px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
}
#wrapper #image {
	position:absolute;
	left:271px;
	top:180px;
	z-index:2;
	margin: 0;
	padding-left:0px;
	padding-right:0px;
	padding-top:0px;
	padding-bottom:0px;
}
#wrapper #text {
	position:absolute;
	left:271px;
	top:295px;
	z-index:3;
	margin:0;
	text-align:justify;
	margin: 0 auto;
	padding-left:0px;
	padding-right:0px;
	padding-top:0px;
	padding-bottom:0px;
}
#wrapper #footer {
	font-size:9px;
	position:absolute;
	top:700px;
	z-index:1;
	margin: 0;
	padding-left:10px;
	padding-right:10px;
	padding-top:10px;
	padding-bottom:20px;
}
